
Grupo 3 2018 - Feature #400

Feature # 399 (Resolved): Construcción del Robot EV3

Designar el modelo del robot

09/11/2018 10:30 AM - Pedro Araya

Status: Resolved Start date: 08/09/2018

Priority: Normal Due date: 08/14/2018

Assignee: Esteban Ovando % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 10:33 AM - Pedro Araya

- % Done changed from 0 to 100

#2 - 09/11/2018 05:52 PM - Pedro Araya

- Tracker changed from Bug to Feature

- Status changed from New to Resolved

#3 - 09/11/2018 05:53 PM - Pedro Araya

- Assignee set to Esteban Ovando
